




<!DOCTYPE html>
<html class="no-js" lang="en" prefix="og: https://ogp.me/ns#">
  <!-- Added by HTTrack --><meta http-equiv="content-type" content="text/html;charset=utf-8" /><!-- /Added by HTTrack -->
<head>
    
    <link href="https://www.signalintegrityjournal.com/articles/3138-silicon-carbide-e-fuse-demonstrator-provides-a-faster-more-reliable-method-for-protecting-power-electronics-in-electric-vehicle-applications" rel="canonical">
    
    <meta charset="utf-8">
    <meta name="csrf-param" content="authenticity_token" />
<meta name="csrf-token" content="bMZKmq77T88vrG7aMH+TOnVcXJ2Iun6DAhb1hQdky8SGJOGa8CmH5GWaAdfOttOzoGH4ACfl2VU47Rt2iCDxCw==" />

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="timestamp" value="2024-12-26 00:26:41 -0500">
    <meta name="description" content="To provide BEV and HEV designers with a faster, more reliable high-voltage circuit protection solution, Microchip Technology has announced the E-Fuse Demonstrator Board, enabled by SiC technology, available in six variants." />
    <meta name="keywords" content="automotive,Microchip Technology Inc.,SiC,E-Fuse,HEV,BEV" />
    
    <link rel="alternate" type="application/xml" title="Signal Integrity Journal  RSS Feed" href="https://www.signalintegrityjournal.com/rss/articles" />
    
    <meta property="og:title" content="Silicon Carbide E-Fuse Demonstrator Provides a Fast, Reliable Method for Protecting Power Electronics in Electric Vehicle Applications" />
<meta property="og:description" content="To provide BEV and HEV designers with a faster, more reliable high-voltage circuit protection solution, Microchip Technology has announced the E-Fuse Demonstrator Board, enabled by SiC technology, available in six variants." />
<meta property="og:url" content="https://www.signalintegrityjournal.com/articles/3138-silicon-carbide-e-fuse-demonstrator-provides-a-faster-more-reliable-method-for-protecting-power-electronics-in-electric-vehicle-applications" />
<meta property="og:image" content="https://www.signalintegrityjournal.com/ext/resources/images/Newsletters/News/News_1/Microchip-5-9-23.jpg?height=635&amp;t=1683655668&amp;width=1200" />
<meta property="og:image:width" content="600" />
<meta property="og:image:height" content="400" />
<meta property="og:type" content="Article" />

<meta name="twitter:title" content="Silicon Carbide E-Fuse Demonstrator Provides a Fast, Reliable Method for Protecting Power Electronics in Electric Vehicle Applications" />
<meta name="twitter:description" content="To provide BEV and HEV designers with a faster, more reliable high-voltage circuit protection solution, Microchip Technology has announced the E-Fuse Demonstrator Board, enabled by SiC technology, available in six variants." />
<meta name="twitter:image" content="https://www.signalintegrityjournal.com/ext/resources/images/Newsletters/News/News_1/Microchip-5-9-23.jpg?height=418&amp;t=1683655668&amp;width=800" />
<meta name="twitter:card" content="summary" />

    <meta property="og:title" />
<meta property="og:description" />
<meta property="og:url" />
<meta property="og:type" content="Website" />

    <meta content="true" name="has-log-view" />
    <title>Silicon Carbide E-Fuse Demonstrator Provides a Faster, More Reliable Method for Protecting Power Electronics in Electric Vehicle Applications | Signal Integrity Journal</title>
    <link rel="stylesheet" media="screen" href="https://www.signalintegrityjournal.com/stylesheets/application.css?v=1735190801" />
    <link rel="stylesheet" media="screen" href="https://www.signalintegrityjournal.com/stylesheets/froala.css?v=1735190801" />
      <link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin>
<link href='http://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,400italic,700' rel='stylesheet'>

    
    
    
    <script src="https://www.signalintegrityjournal.com/javascripts/jade.default.min.js?v=1735190801"></script>
<script src="https://www.signalintegrityjournal.com/javascripts/application.js?v=1735190801"></script>
    <script type="text/javascript">
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
        m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','http://www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-78855267-1', 'auto');

      

</script>
  
<script>

    



      ga('send', 'pageview');

      
</script>

    
<!-- dataLayer scripts, place in head before GTM snippet -->
<script>var dataLayer = window.dataLayer || [];</script>
    <script type="text/javascript">
      dataLayer.push({"id":3138,"topics":["Signal Integrity","Industry News"],"title":"Silicon Carbide E-Fuse Demonstrator Provides a Fast, Reliable Method for Protecting Power Electronics in Electric Vehicle Applications","keywords":["automotive","Microchip Technology Inc.","SiC","E-Fuse","HEV","BEV"],"page_type":["articles"],"date_posted":"05/09/2023","gated":false,"registered":false,"author":[],"sponsored":false});
    </script>

<script>typeof window.dataLayer[0] === 'object' && !('page_type' in window.dataLayer[0]) && window.dataLayer.push({"id":3138,"topics":["Signal Integrity","Industry News"],"title":"Silicon Carbide E-Fuse Demonstrator Provides a Fast, Reliable Method for Protecting Power Electronics in Electric Vehicle Applications","keywords":["automotive","Microchip Technology Inc.","SiC","E-Fuse","HEV","BEV"],"page_type":["articles"],"date_posted":"05/09/2023","gated":false,"registered":false,"author":[],"sponsored":false});</script>
<!-- End dataLayer -->

<!-- Google Tag Manager -->
<script>
//<![CDATA[
  (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'http://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-TGFRZQGR');
//]]>
</script>
<!-- End Google Tag Manager -->

    <script>
  window.epub = window.epub || {};

    window.epub['AD_HISTORY_ENABLED'] = false;
</script>

      <script>
  var googletag = {
    cmd: []
  };
</script>
<script src="http://www.googletagservices.com/tag/js/gpt.js"></script>
<script>
  var targeting = JSON.parse("{\"page_name\":\"silicon_carbide_e_fuse_demonstrator_prov\",\"topic\":[\"signal_integrity\",\"industry_news\"],\"keyword\":[\"automotive\",\"microchip_technology_inc_\",\"sic\",\"e_fuse\",\"hev\",\"bev\"],\"reg_user\":\"false\",\"id\":\"3138\"}");

  // Initialize GoogleTagSetup after the menu loads
  $(function() {
    require(['bundle/dfp-ads.bundle'], function(GoogleTagSetup) {
      new GoogleTagSetup.default(targeting, {
        singleRequest: true,
        syncRendering: false,
        addOns: [ 'interstitial' ]
      });
    });
  });
</script>

  <script src="https://www.signalintegrityjournal.com/javascripts/pages/google.com_recaptcha_api.js?v=1735190801"></script>
  <!-- Bombora script start -->
  <script>
    (function(f,i,c){var a=decodeURIComponent,e="",l="",o="||",g=";;",h="split",b="length",j="indexOf",k=0,n="localStorage",m="_ccmdt";f[c]=f[c]||{};function d(q){var p;if(f[n]){return f[n][q]||""}else{p=i.cookie.match(q+"=([^;]*)");return(p&&p[1])||""}}f[c].us={};e=a(d(m))[h](o);k=e[b];if(k>0){while(k--){l=e[k][h]("=");if(l[b]>1){if(l[1][j](g)>-1){f[c].us[l[0]]=l[1][h](g);f[c].us[l[0]].pop()}else{f[c].us[l[0]]=l[1]}}}}})(window,document,"_ml");

    (function (w,d,t) {
      _ml = w._ml || {};
      _ml.eid = '88900';
      _ml.informer = {
        callback: function (gaSet,gaSend) { //call back when profile is loaded
          if (typeof ga != 'undefined' && _ml.us) {
            _ml.us.tp && _ml.us.tp.length > 0 && ga(gaSet, 'dimension1', _ml.us.tp[0]);
            _ml.us.cr && ga(gaSet, 'dimension2', _ml.us.cr);
            _ml.us.cs && ga(gaSet, 'dimension3', _ml.us.cs);
            _ml.us.dm && ga(gaSet, 'dimension4', _ml.us.dm);
            _ml.us.pc && _ml.us.pc.length > 0 && ga(gaSet, 'dimension5', _ml.us.pc[0]);
            _ml.us.sn && ga(gaSet, 'dimension6', _ml.us.sn);
            _ml.us.dcm  && ga(gaSet, 'dimension7', _ml.us.dcm );
            _ml.us.fa  && ga(gaSet, 'dimension8', _ml.us.fa );
            _ml.us.ins && _ml.us.ins.length > 0 && ga(gaSet, 'dimension9', _ml.us.ins[0]);
            _ml.us.pg && _ml.us.pg.length > 0 && ga(gaSet, 'dimension10', _ml.us.pg[0]);
            _ml.us.edu  && ga(gaSet, 'dimension11', _ml.us.edu );
            _ml.us.ind && ga(gaSet, 'dimension12', _ml.us.ind);

            //send custom event to ga
            ga(gaSend, {'hitType': 'event', 'eventCategory': 'Bombora', 'eventAction': 'Profile Loaded', 'nonInteraction': 1});
          }
        },
        enable: true
      };

      var s, cd, tag; s = d.getElementsByTagName(t)[0]; cd = new Date();
      tag = d.createElement(t); tag.async = 1;
      tag.src = 'https://ml314.com/tag.aspx?' + cd.getDate() + cd.getMonth();
      s.parentNode.insertBefore(tag, s);
    })(window,document,'script');
  </script>
  <!-- Bombora script end -->
<script>var _document$querySelect, _document$querySelect2;

var $hasLogViewMeta = (_document$querySelect = document.querySelector('meta[name=has-log-view]')) === null || _document$querySelect === void 0 ? void 0 : _document$querySelect.getAttribute('content');
var $logViewUrlMeta = (_document$querySelect2 = document.querySelector('meta[name=log-view-url]')) === null || _document$querySelect2 === void 0 ? void 0 : _document$querySelect2.getAttribute('content');

if ($hasLogViewMeta === 'true') {
  var baseLogUrl = (typeof $logViewUrlMeta === "undefined" ? window.location.pathname : $logViewUrlMeta).replace(/(\d+)-.*$/, '$1'); 
  var logUrl = baseLogUrl + '/log_view' + window.location.search;

  if (typeof navigator.sendBeacon === 'function') {
    navigator.sendBeacon(logUrl);
  } else {
    // Gotta love IE
    var request = new XMLHttpRequest();
    request.open('https://www.signalintegrityjournal.com/articles/POST', logUrl, true);
    request.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded; charset=UTF-8');
    request.send();
  }
}</script>
  </head>
  <body data-controller="articles" data-action="show" data-article-requires-registration="false" data-article-requires-subscription="false" data-prestitial-ad="false" data-poststitial-ad="false" data-show="false" data-max-visits="3" data-max-duration="1">
    
    
    
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TGFRZQGR"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
    <section class="cookie-policy" id="cookie-policy"><div class="cookie-policy__body"><p>We use cookies to provide you with a better experience. By continuing to browse the site you are agreeing to our use of cookies in accordance with our <a class="ec-cookie-policy__link" href="https://www.signalintegrityjournal.com/privacy">Cookie Policy</a>.</p>
</div><span class="cookie-policy__close" id="cookie-policy-close"></span></section>
      <div id="div-gpt-ad-wallpaper" class="ad-wallpaper"></div>
  <div id="div-gpt-ad-cover" class="ad-cover"></div>

  <!-- MV Modal Begin-->
  <div id="myModal" class="modal">

    <!-- Modal content -->
    <div class="modal-content">
        <span class="close">&times;</span>
        <iframe id="mvif" src="#" width="100%" height="90%" frameborder="0"></iframe>
    </div>

    <input type="hidden" id="furl" name="furl" value="https://www.b2bmediaportal.com/dynamicregister16/register.aspx?fid=SIJFS&amp;key=WS_POPUP" />

    <link href="https://www.cfmediaview.com/modal/horizon/css/cfmodal.css" rel="stylesheet" type="text/css" />

    <script src="https://www.cfmediaview.com/modal/horizon/js/cfmodal.js" type="text/javascript"></script>
  </div>
  <!-- MV Modal End-->
  <div class="document">
    <div class="site-wrapper">
      <div class="ad-top-leaderboard" id="div-gpt-ad-top-leaderboard"></div><div id="top-header"><div class="social-icons"><div class="social-text">Stay Connected :</div><div id="header-social"><div class="editorial-content"><div class="editorial-content__details"><editorial-content__body class="body"><a class="ec-linkedin-link" target="_blank" href="https://www.linkedin.com/groups/8429851/"></a><a class="ec-twitter-link" target="_blank" href="https://twitter.com/SIJupdates"></a><a class="ec-facebook-link" target="_blank" href="https://www.facebook.com/signalintegrityjournal/"></a></editorial-content__body></div></div></div></div><div class="login-link"><div id="user-links"><ul class="user-actions" id="user-actions"><li class="user-actions-level1__item"><a class="user-actions__signin-link" href="https://www.signalintegrityjournal.com/user/login">Login</a></li><li class="user-actions-level1__item"><a class="user-actions__signout-link" href="https://www.signalintegrityjournal.com/user/logout">Logout</a></li></ul></div></div></div><header class="main-header"><div class="main-header__row desktop-header"><a class="hamburger-nav-link main-header__nav-link" id="hamburger-nav-link" href="#"></a><div class="main-header__logo">
  <a class="main-header__logo-image" href="https://www.signalintegrityjournal.com/">
    <img class="main-header__logo-image-media" alt="Signal Integrity Journal" loading="lazy" src="https://www.signalintegrityjournal.com/images/signal_logo.svg" />
</a></div>
<div id="nav_logo"><div class="main-header__logo">
  <a class="main-header__logo-image" href="https://www.signalintegrityjournal.com/">
    <img class="main-header__logo-image-media" alt="Signal Integrity Journal" loading="lazy" src="https://www.signalintegrityjournal.com/images/signal_logo.svg" />
</a></div>
</div><div id="main-header-desktop"><div class="main-header__search"><div id="quick-search" class="quick-search">
  <form id="quick-search-form" class="quick-search__form" action="https://www.signalintegrityjournal.com/search" method="get">
    <input class="quick-search__search-field" type="search" name="q" placeholder="Search" tabindex="1">
    <button class="quick-search__button" aria-label="Search"></button>
  </form>
</div></div></div><div class="main-header__custom-links" id="custom_links"><!-- Custom header links can be added here --></div><a id="subscribe_link" class="top-navigation__subscribe-link" href="https://www.signalintegrityjournal.com/user/new">Subscribe</a></div><nav class="main-header__primary-nav main-nav main-nav--horizontal"><div class="main-header__nav-logo-container">
  <a alt="Signal Integrity Journal" class="main-header__nav-logo" href="https://www.signalintegrityjournal.com/"><img class="epub-responsive-image" src="https://www.signalintegrityjournal.com/images/shared/nav_logo.jpg" loading="lazy" alt="Nav logo" /></a>
</div>
<div class='navigation' id='main-nav'><ul class='level1'><li class='level1-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: News|url: /articles/topic/3955-industry-news" class="link2" href="https://www.signalintegrityjournal.com/articles/topic/3955-industry-news">News</a></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Channels|url: " class="no_link">Channels</a><ul class='level2'><li class='level2-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Signal Integrity|url: /topics/3870-signal-integrity" class="link1" href="https://www.signalintegrityjournal.com/topics/3870-signal-integrity">Signal Integrity</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Power Integrity|url: /topics/3871-power-integrity" class="link1" href="https://www.signalintegrityjournal.com/topics/3871-power-integrity">Power Integrity</a></li><li class='level2-li  last'><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: EMC/EMI|url: /topics/3872-emc-emi" class="link1" href="https://www.signalintegrityjournal.com/topics/3872-emc-emi">EMC/EMI</a></li></ul></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Elearning|url: /elearning" class="link2" href="https://www.signalintegrityjournal.com/elearning">Elearning</a><ul class='level2'><li class='level2-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Webinars|url: /events/category/3929" class="link1" href="https://www.signalintegrityjournal.com/events/category/3929">Webinars</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Archived Webinars &amp; Events|url: https://www.signalintegrityjournal.com/events/range/archive" class="link1" href="https://www.signalintegrityjournal.com/events/range/archive">Archived Webinars &amp; Events</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: eBook Library|url: /eBooks" class="link1" href="https://www.signalintegrityjournal.com/eBooks">eBook Library</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: White Papers|url: /articles/topic/3961-white-papers-and-app-notes" class="link1" href="https://www.signalintegrityjournal.com/articles/topic/3961-white-papers-and-app-notes">White Papers</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Sponsored Content|url: /articles/topic/3957-sponsored-content" class="link1" href="https://www.signalintegrityjournal.com/articles/topic/3957-sponsored-content">Sponsored Content</a></li><li class='level2-li  last'><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: SIJ University|url: https://www.signalintegrityjournal.com/articles/3546" class="link1" href="https://www.signalintegrityjournal.com/articles/3546">SIJ University</a></li></ul></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Events|url: /events" class="link2" href="https://www.signalintegrityjournal.com/events">Events</a><ul class='level2'><li class='level2-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Trade Shows|url: /events/category/3928" class="link1" href="https://www.signalintegrityjournal.com/events/category/3928">Trade Shows</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Webinars|url: /events/category/3929" class="link1" href="https://www.signalintegrityjournal.com/events/category/3929">Webinars</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Archived Webinars &amp; Events|url: https://www.signalintegrityjournal.com/events/range/archive" class="link1" href="https://www.signalintegrityjournal.com/events/range/archive">Archived Webinars &amp; Events</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: IEEE MTT-S IMS|url: https://ims-ieee.org/" class="link1" href="https://ims-ieee.org/">IEEE MTT-S IMS</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: EDI CON Online|url: https://www.edicononline.com/" class="link1" href="https://www.edicononline.com/">EDI CON Online</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: EDI CON China|url: https://www.ediconchina.com/" class="link1" href="https://www.ediconchina.com/">EDI CON China</a></li><li class='level2-li  last'><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: EDI CON Across China|url: https://www.ediconacrosschina.com/" class="link1" href="https://www.ediconacrosschina.com/">EDI CON Across China</a></li></ul></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Community|url: " class="no_link">Community</a><ul class='level2'><li class='level2-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Blogs|url: /blogs" class="link1" href="https://www.signalintegrityjournal.com/blogs">Blogs</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Editorial Advisory Board|url: /articles/651" class="link1" href="https://www.signalintegrityjournal.com/articles/651">Editorial Advisory Board</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Signal &amp; Power Integrity LinkedIn Group|url: https://www.linkedin.com/groups/8429851/" class="link1" href="https://www.linkedin.com/groups/8429851/">Signal &amp; Power Integrity LinkedIn Group</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: LinkedIn|url: https://www.linkedin.com/company/11284721/" class="link1" href="https://www.linkedin.com/company/11284721/">LinkedIn</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Twitter|url: https://twitter.com/SIJupdates" class="link1" href="https://twitter.com/SIJupdates">Twitter</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Facebook|url: https://www.facebook.com/signalintegrityjournal/" class="link1" href="https://www.facebook.com/signalintegrityjournal/">Facebook</a></li><li class='level2-li  last'><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Instagram|url: https://www.instagram.com/signalintegrityjournal/" class="link1" href="https://www.instagram.com/signalintegrityjournal/">Instagram</a></li></ul></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Resources|url: " class="no_link">Resources</a><ul class='level2'><li class='level2-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Buyer&#39;s Guide|url: /directories/3891-buyer-s-guide" class="link1" href="https://www.signalintegrityjournal.com/directories/3891-buyer-s-guide">Buyer&#39;s Guide</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Podcasts|url: https://podcasts.signalintegrityjournal.com/" class="link1" href="https://podcasts.signalintegrityjournal.com/">Podcasts</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Authors|url: https://www.signalintegrityjournal.com/authors" class="link1" href="https://www.signalintegrityjournal.com/authors">Authors</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: SI/PI/EMI Consultants|url: /articles/328" class="link1" href="https://www.signalintegrityjournal.com/articles/328">SI/PI/EMI Consultants</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: SI/PI Fundamentals|url: /blogs/12-fundamentals" class="link1" href="https://www.signalintegrityjournal.com/blogs/12-fundamentals">SI/PI Fundamentals</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: SnapEDA Free Models|url: https://www.snapeda.com/" class="link1" href="https://www.snapeda.com/">SnapEDA Free Models</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Videos|url: /media/videos" class="link1" href="https://www.signalintegrityjournal.com/media/videos">Videos</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Photo Galleries|url: /media/photos" class="link1" href="https://www.signalintegrityjournal.com/media/photos">Photo Galleries</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Submit an Article|url: /submissions" class="link1" href="https://www.signalintegrityjournal.com/submissions">Submit an Article</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: About Us|url: https://www.signalintegrityjournal.com/aboutus" class="link1" href="https://www.signalintegrityjournal.com/aboutus">About Us</a></li><li class='level2-li  last'><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Contact Us|url: https://www.signalintegrityjournal.com/contactus" class="link1" href="https://www.signalintegrityjournal.com/contactus">Contact Us</a></li></ul></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Advertise|url: /advertise" class="link2" href="https://www.signalintegrityjournal.com/advertise">Advertise</a><ul class='level2'><li class='level2-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Media Kit/Deliverables|url: /advertise" class="link1" href="https://www.signalintegrityjournal.com/advertise">Media Kit/Deliverables</a></li><li class='level2-li  last'><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Sales Contacts|url: https://www.signalintegrityjournal.com/contactus" class="link1" href="https://www.signalintegrityjournal.com/contactus">Sales Contacts</a></li></ul></li><li class='level1-li  last'><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Print|url: " class="no_link">Print</a><ul class='level2'><li class='level2-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Archived Issues|url: /archivedissues" class="link1" href="https://www.signalintegrityjournal.com/archivedissues">Archived Issues</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Subscribe|url: https://www.b2bmediaportal.com/dynamicregister16/register.aspx?&amp;fid=SIJF&amp;status=new" class="link1" href="https://www.b2bmediaportal.com/dynamicregister16/register.aspx?&amp;fid=SIJF&amp;status=new">Subscribe</a></li><li class='level2-li  last'><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Latest Issue|url: /latestissue" class="link1" href="https://www.signalintegrityjournal.com/latestissue">Latest Issue</a></li></ul></li></ul></div></nav><div class="main-header__row mobile-header"><div id="main-header-tablet"><div class="main-header__search"><div id="quick-search" class="quick-search">
  <form id="quick-search-form" class="quick-search__form" action="https://www.signalintegrityjournal.com/search" method="get">
    <input class="quick-search__search-field" type="search" name="q" placeholder="Search" tabindex="1">
    <button class="quick-search__button" aria-label="Search"></button>
  </form>
</div></div></div></div></header>
      <div class="container">
        



  <article class="main-body page-article-show ">
    <div id="breadcrumbs" class="breadcrumbs"><a class="" href="https://www.signalintegrityjournal.com/">Home</a> &raquo; Silicon Carbide E-Fuse Demonstrator Provides a Fast, Reliable Method for Protecting Power Electronics in Electric Vehicle Applications</div>

    <span class="topics"><a class="topic" href="https://www.signalintegrityjournal.com/topics/3870-signal-integrity">Signal Integrity</a><span class="del"> </span><a class="topic" href="https://www.signalintegrityjournal.com/topics/3874-industry-news">Industry News</a></span>


    <h1 class="headline">Silicon Carbide E-Fuse Demonstrator Provides a Fast, Reliable Method for Protecting Power Electronics in Electric Vehicle Applications</h1>


    
<div class="post-meta">
  <div class="date article-summary__post-date">May 9, 2023</div>
  



  <div class="comment-count article-summary__comment-count"><a title="Silicon Carbide E-Fuse Demonstrator Provides a Fast, Reliable Method for Protecting Power Electronics in Electric Vehicle Applications" class="more" href="https://www.signalintegrityjournal.com/articles/3138-silicon-carbide-e-fuse-demonstrator-provides-a-faster-more-reliable-method-for-protecting-power-electronics-in-electric-vehicle-applications#comments-container">0 Comments</a></div>
</div>

    <div class="article-toolbar">

  <section class="social-share" data-url="" id="social-share__0"><div class="social-share__facebook"></div><div class="social-share__twitter"></div><div class="social-share__reddit"></div><div class="social-share__linkedin"></div><div class="social-share__email"><a onclick="return popEmail(&#39;/emails/send_to_friend/articles/3138&#39;)" class="social-share__email-link" aria-label="email share" href="#"></a></div><div class="social-share__print"><a class="social-share__print-link" target="_blank" aria-label="print" href="https://www.signalintegrityjournal.com/articles/print/3138-silicon-carbide-e-fuse-demonstrator-provides-a-faster-more-reliable-method-for-protecting-power-electronics-in-electric-vehicle-applications"></a></div></section>

 </div>


    <div class="tags">KEYWORDS <a href="https://www.signalintegrityjournal.com/keywords/26-automotive">automotive</a>   <a href="https://www.signalintegrityjournal.com/keywords/1723-bev">BEV</a>   <a href="https://www.signalintegrityjournal.com/keywords/1721-e-fuse">E-Fuse</a>   <a href="https://www.signalintegrityjournal.com/keywords/1722-hev">HEV</a>   <a href="https://www.signalintegrityjournal.com/keywords/649-microchip-technology-inc">Microchip Technology Inc.</a>   <a href="https://www.signalintegrityjournal.com/keywords/1239-sic">SiC</a></div>

    

  <div class="image"><img alt="Microchip 5-9-23.jpg" loading="lazy" src="http://www.signalintegrityjournal.com/ext/resources/images/Newsletters/News/News_1/Microchip-5-9-23.jpg?1683655668" /></div>


    <div class="content">

      <div class="body gsd-paywall article-body"><p>High-voltage electrical subsystems throughout Battery Electric Vehicles (BEVs) and Hybrid Electric Vehicles (HEVs) require a mechanism to protect the high-voltage distribution and loads in the event of an overload condition. To provide BEV and HEV designers with a faster and more reliable high-voltage circuit protection solution, <strong>Microchip Technology</strong> today announces the E-Fuse Demonstrator Board, enabled by SiC technology, available in six variants for 400–800V battery systems and with a current rating up to 30 amps. </p><p>The E-Fuse demonstrator can detect and interrupt fault currents in microseconds, 100–500 times faster than traditional mechanical approaches because of its high-voltage solid-state design. The fast response time substantially reduces peak short-circuit currents from tens of kilo-amps to hundreds of amps, which can prevent a fault event from resulting in a hard failure. </p>          <section class="related-resources"><h1 class="related-resources__title">Related Resources</h1><div class="related-resources__headline"><a class="related-resources__link" href="https://www.signalintegrityjournal.com/articles/2670-renesas-develops-circuit-technologies-for-22-nm-embedded-stt-mram-with-faster-read-and-write-performance-for-mcus-in-iot-applications">Renesas Develops Circuit Technologies for 22-nm Embedded STT-MRAM with Faster Read and Write Performance for MCUs in IoT Applications</a></div><div class="related-resources__headline"><a class="related-resources__link" href="https://www.signalintegrityjournal.com/articles/3400-infineon-gan-solutions-enable-new-vehicle-to-everything-v2x-charging-systems-by-omron-social-solutions">Vehicle-to-Everything (V2X) Charging Systems </a></div><div class="related-resources__headline"><a class="related-resources__link" href="https://www.signalintegrityjournal.com/articles/3343-keysight-introduces-optimized-in-line-high-density-in-circuit-test-system-for-printed-circuit-board-assemblies">Keysight Introduces Optimized In-Line High Density In-Circuit Test System for Printed Circuit Board Assemblies</a></div></section>
<p>“The E-Fuse demonstrator provides BEV/HEV OEM designers with a SiC-based technology solution to jumpstart their development process with a faster, more reliable method for protecting power electronics,” said Clayton Pillion, vice president of Microchip’s silicon carbide business unit. “The E-Fuse solid-state design also alleviates long-term reliability concerns about electromechanical devices because there is no degradation from mechanical shock, arcing, or contact bounce.”</p><p>With the E-Fuse demonstrator’s resettable feature, designers can easily package an E-Fuse in the vehicle without the burden of design-for-serviceability constraints. This reduces design complexities and enables flexible vehicle packaging to improve BEV/HEV power system distribution.</p><p>OEMs can accelerate development of SiC-based auxiliary applications with the E-Fuse demonstrator because of the built in Local Interconnect Network (LIN) communication interface. The LIN interface enables the configuration of the over-current trip characteristics without the need to modify hardware components, and it also reports diagnostic status.</p><p>The E-Fuse demonstrator leverages the unrivaled ruggedness and performance of Microchip’s SiC MOSFET technology and PIC® microcontrollers’ core independent peripherals with a LIN-based interface. The companion components are automotive-qualified and yield a lower part count and higher reliability over a discrete design.</p><p>Microchip’s SiC power solutions provide the industry’s broadest and most flexible portfolio of MOSFETs, diodes and gate drivers in bare die, discretes, modules, and customizable power modules.</p><p><strong>Development Tools</strong></p><p>The E-Fuse Demonstrator Board is supported by MPLAB<sup>®</sup> X Integrated Development Environment to enable customers to quickly develop or debug software. The LIN Serial Analyzer development tool allows customers to easily send and receive serial messages from a PC to the E-Fuse Demonstrator Board. </p></div>
      <div class="pager">
  
  
<form class="page-number-form" action="https://www.signalintegrityjournal.com/articles/3138-silicon-carbide-e-fuse-demonstrator-provides-a-faster-more-reliable-method-for-protecting-power-electronics-in-electric-vehicle-applications" accept-charset="UTF-8" method="get"><input name="utf8" type="hidden" value="&#x2713;" />
  <label for="page-num" class="page-number-form__label">Jump to Page:</label>
  <input type="number" name="page" id="page-num" value="1" class="page-number-form__input" />
  <input type="submit" name="commit" value="Go" class="page-number-form__submit" data-disable-with="Go" />
</form>
</div>



    </div>

      <div class="related-articles-container">
        <div class="records show">
          <h3 class="current">Related Articles</h3>

            <div class="record">
              <h2 class="headline"><a title="Keysight Technologies Delivers High-Power DC Emulator for Electric Vehicle Fast Charging Applications" href="https://www.signalintegrityjournal.com/articles/2875-keysight-technologies-delivers-high-power-dc-emulator-for-electric-vehicle-fast-charging-applications">Keysight Technologies Delivers High-Power DC Emulator for Electric Vehicle Fast Charging Applications</a></h2>
            </div>
            <div class="record">
              <h2 class="headline"><a title="General Motors and Wolfspeed Forge Strategic Supplier Agreement To Leverage Silicon Carbide for GM’s Future Electric Vehicle Programs" href="https://www.signalintegrityjournal.com/articles/2276-general-motors-and-wolfspeed-forge-strategic-supplier-agreement-to-leverage-silicon-carbide-for-gms-future-electric-vehicle-programs">General Motors and Wolfspeed Forge Strategic Supplier Agreement To Leverage Silicon Carbide for GM’s Future Electric Vehicle Programs</a></h2>
            </div>
            <div class="record">
              <h2 class="headline"><a title="Microchip Expands Silicon Carbide (SiC) Family of Power Electronics to Provide System Level Improvements in Efficiency, Size and Reliability" href="https://www.signalintegrityjournal.com/articles/1634-microchip-expands-silicon-carbide-sic-family-of-power-electronics-to-provide-system-level-improvements-in-efficiency-size-and-reliability">Microchip Expands Silicon Carbide (SiC) Family of Power Electronics to Provide System Level Improvements in Efficiency, Size and Reliability</a></h2>
            </div>
        </div>
      </div>

    


  
<script src="https://www.signalintegrityjournal.com/javascripts/pages/comments.js?v=1735190801"></script>

<a name="comments_anchor"></a>
<a name="comments"></a>
<div class="box4 comment" id="comments-container">
	<div class="records" id="add-comment">
		<div id="comment_form_wrapper">
  <div class="record">
    <div id="comment_notice" class="warning"></div>
    <a name="comment_form"></a>
      You must <a href="https://www.signalintegrityjournal.com/user/login">login</a> or <a href="https://www.signalintegrityjournal.com/user/new">register</a> in order to post a comment.
  </div>
</div>


	</div>
	<div class="records" id="comment-list" data-comment-location="/articles/3138-silicon-carbide-e-fuse-demonstrator-provides-a-faster-more-reliable-method-for-protecting-power-electronics-in-electric-vehicle-applications/comments"></div>
	<div id="report-abusive-comment-form" style="display: none;">
		<div class="modal">
			<a class="close"></a>
			<h2>Report Abusive Comment</h2>
			<form class="form" id="comment_flag_form" action="https://www.signalintegrityjournal.com/comments/flag/article/" accept-charset="UTF-8" method="post"><input name="utf8" type="hidden" value="&#x2713;" /><input type="hidden" name="_method" value="put" /><input type="hidden" name="authenticity_token" value="xnnHxIx7V20V7+Je1H2+ml9hF8zYW41+cIZDGE8rweEXYUBMldKGKk+69iuJdKAX/C2uIRemugaayrvAfGMlFQ==" />
				<label for="reason">Thank you for helping us to improve our forums. Is this comment offensive? Please tell us why.</label>
				<textarea name="reason" id="reason" cols="40" rows="5">
</textarea>
				<p><input type="submit" name="commit" value="Submit Report" rel="nofollow" class="button" data-disable-with="Submit Report" /></p>
</form>		</div>
	</div>
	<script type="text/javascript">
		function initReportAbusiveCommentForm () {
			$("#report-abusive-comment-form").overlay({
				top: 'center',
				expose: { color: '#000', loadSpeed: 200, opacity: 0.6 },
				closeOnClick: true
			});

			$("#comment-list").delegate (".modalInput", "click", function(e) {
				e.preventDefault();
				e.stopPropagation();
				$("#comment_flag_form").attr ("action", "/comments/flag/article/" + e.target.href.split (/\#id=/)[1]);
				$("#report-abusive-comment-form").overlay().load();
			});
		}
		$(document).ready(
			function () {
				if (window.customInitReportAbusiveCommentForm) {
					window.customInitReportAbusiveCommentForm ();
				}
				else {
					initReportAbusiveCommentForm ();
				}
			}
		);
	</script>
</div>


</article>




            <aside class="main-sidebar">
    <div class="newsletter-cta"><div class="newsletter-cta__title">Sign up for Signal Integrity Journal Newsletters</div><div class="newsletter-cta__button"><a class="newsletter-cta__link" href="https://www.signalintegrityjournal.com/user/new">Subscribe</a></div></div>
    <div class="div-gpt-ad-top-sidebar int-ad-top-sidebar" id="div-gpt-ad-top-sidebar"></div>
    
    <div class="sidebar-buyers-guide"><div class="sidebar-buyers-guide__title"><h2 class="sidebar-buyers-guide__title-text"><a href="https://www.signalintegrityjournal.com/directories/3891">Buyer&#39;s Guide</a></h2></div><span class="sidebar-buyers-guide__description">  <div class="editorial-content home-buyers-guide-info records">

    <div class="editorial-content__details record">
      <div class="editorial-content__body body">With our Buyer's Guide, you can find vendors for the latest in RF and microwave article highlights, products and news direct from the listed companies.</div>
    </div>
  </div>
<h5 class="sidebar-buyers-guide__title" id="sidebar-buyers-guide__title-link"><a href="https://www.signalintegrityjournal.com/articles/topic/3952-blog-postings?class=featured_products__title-link&amp;target=_blank">Featured Listing</a></h5></span><a class="sidebar-buyers-guide__image-link" href="https://www.signalintegrityjournal.com/directories/3891-buyer-s-guide/listing/285-saelig-integrity"><img class="sidebar-buyers-guide__image" src="https://www.signalintegrityjournal.com/ext/resources/Buyers-Guide-2020/Saelig-Company-Inc/logo.jpg?1590799460" loading="lazy" alt="Logo" /></a><h4 class="sidebar-buyers-guide__headline"><a class="sidebar-buyers-guide__link" href="https://www.signalintegrityjournal.com/directories/3891/tiers">Get Listed In The Directory</a></h4></div>
    <section class="sidebar-popular-posts ">
  <h1 class="sidebar-popular-posts__title"><a class="sidebar-popular-posts__title-link" href="https://www.signalintegrityjournal.com/topics/3814-featured-stories">Popular Posts</a></h1><ul class="sidebar-popular-posts__items">
    
<li class="sidebar-popular-posts__item">
  <div class="sidebar-popular-posts__item-container"><div class="sidebar-popular-posts__image"><img class="image-thumb" alt="Eric Bogatin Blog 11-21-24.jpg" title="Eric Bogatin Blog 11-21-24.jpg" loading="lazy" src="https://www.signalintegrityjournal.com/ext/resources/Blogs/Eric/thumb/Eric-Bogatin-Blog-11-21-24.jpg?t=1732214891&amp;width=250" /></div><h1 class="sidebar-popular-posts__headline"><a class="sidebar-popular-posts__article-title-link" href="https://www.signalintegrityjournal.com/blogs/4-eric-bogatin-signal-integrity-journal-technical-editor/post/3773-lifelong-learning-resources-for-sij-readers">Lifelong Learning: Resources for SIJ Readers</a></h1></div>
</li>  
<li class="sidebar-popular-posts__item">
  <div class="sidebar-popular-posts__item-container"><div class="sidebar-popular-posts__image"><img class="image-thumb" alt="BitifEye" title="BitifEye_WP_TR08_STARTSelfAdaptingToolFor_Unakafov_Cvr150.jpg" loading="lazy" src="https://www.signalintegrityjournal.com/ext/resources/White-papers-App-notes/2024/December2024/BitifEye_WP_TR08_STARTSelfAdaptingToolFor_Unakafov_Cvr150.jpg?t=1734071077&amp;width=250" /></div><h1 class="sidebar-popular-posts__headline"><a class="sidebar-popular-posts__article-title-link" href="https://www.signalintegrityjournal.com/articles/3789-start-for-pam-4-and-higher-self-adapting-tool-for-automated-receiver-testing-error-analysis-helps-find-failures-in-transmission-link-design">START for PAM 4 and higher: Self-Adapting Tool for Automated Receiver Testing - Error Analysis Helps Find Failures in Transmission Link Design </a></h1></div>
</li>  
<li class="sidebar-popular-posts__item">
  <div class="sidebar-popular-posts__item-container"><div class="sidebar-popular-posts__image"><img class="image-thumb" alt="Langer EMV Cover 12-2-24.jpg" title="Langer EMV Cover 12-2-24.jpg" loading="lazy" src="https://www.signalintegrityjournal.com/ext/resources/images/Newsletters/News/News_1/Langer-EMV-Cover-12-2-24.jpg?t=1733175575&amp;width=250" /></div><h1 class="sidebar-popular-posts__headline"><a class="sidebar-popular-posts__article-title-link" href="https://www.signalintegrityjournal.com/articles/3777-ts-23-set-troublestar-for-esd-burst-troubleshooting">Coming Soon to Langer EMV-Technik GmbH: TroubleStar for ESD/Burst Troubleshooting, Mini Burst Field Generators, and SDK for Linux</a></h1></div>
</li>  

</ul>
</section>
    <div class="div-gpt-ad-bg-bottom-sidebar" id="div-gpt-ad-bg-bottom-sidebar"></div>
    <section class="sidebar-featured-videos"><div class="sidebar-featured-videos__wrapper"><section class="sidebar-featured-videos"><div class="sidebar-featured-videos__wrapper"><div class="sidebar-featured-videos__title"><h1 class="sidebar-featured-videos__title-text"><a class="sidebar-featured-videos__title-link" href="https://www.signalintegrityjournal.com/media/videos">Featured Videos</a></h1></div><div class="sidebar-featured-videos__item"><figure class="sidebar-featured-videos__image-wrapper"><a class="sidebar-featured-videos__image-link" href="https://www.signalintegrityjournal.com/media/videos/play/176-keysight-ucie-chiplet-phy-designer-demo"><img class="sidebar-featured-videos__image" src="https://www.signalintegrityjournal.com/ext/resources/2024/02/12/KeysightPHY.jpg?1707771822" srcset="https://www.signalintegrityjournal.com/ext/resources/2024/02/12/KeysightPHY.jpg?t=1707771822&amp;width=960 1x, https://www.signalintegrityjournal.com/ext/resources/2024/02/12/KeysightPHY.jpg?1707771822 2x" loading="lazy" alt="Keysightphy" /></a></figure><div class="sidebar-featured-videos__content"><p class="sidebar-featured-videos__title"><a class="sidebar-featured-videos__item-link" href="https://www.signalintegrityjournal.com/media/videos/play/176-keysight-ucie-chiplet-phy-designer-demo">Keysight UCIe Chiplet PHY Designer Demo</a></p></div></div></div></section><a class="sidebar-featured-videos__more-link" href="https://www.signalintegrityjournal.com/media/videos">See More Videos</a></div></section>
    <section id="featured_products" class="featured_products ">
  <h3 class="featured_products__title"><a class="featured_products__title-link" target="_blank" href="https://www.signalintegrityjournal.com/topics/13">Featured products</a></h3><ul class="featured_products__items">
    
<li class="featured_products__item">
  <div class="featured_products__item-container"><div class="featured_products__image"><img class="image-thumb" alt="Saelig 11-18-24.png" title="Saelig 11-18-24.png" width="250" loading="lazy" src="https://www.signalintegrityjournal.com/ext/resources/images/Newsletters/News/News_1/Saelig-11-18-24.png?t=1731944626&amp;width=250" /></div><div class="featured_products__container"><h1 class="featured_products__headline"><a class="featured_products__article-title-link" href="https://www.signalintegrityjournal.com/articles/3766-saelig-debuts-siglent-sds7604a-h12-6ghz-4-channel-hd-oscilloscope">Saelig Debuts Siglent SDS7604A H12 6 GHz 4-Channel HD Oscilloscope</a></h1><div class="featured_products__authors">By <a href="https://www.signalintegrityjournal.com/authors/382-saelig-company-inc">Saelig Company, Inc.</a></div></div></div>
</li>  
<li class="featured_products__item">
  <div class="featured_products__item-container"><div class="featured_products__image"><img class="image-thumb" alt="Innodisk 11-13-24.png" title="Innodisk 11-13-24.png" width="250" loading="lazy" src="https://www.signalintegrityjournal.com/ext/resources/images/Newsletters/News/News_1/Innodisk-11-13-24.png?t=1731534967&amp;width=250" /></div><div class="featured_products__container"><h1 class="featured_products__headline"><a class="featured_products__article-title-link" href="https://www.signalintegrityjournal.com/articles/3763-innodisk-launches-e1s-ssd-to-support-next-generation-edge-computing-and-ai-advancements">Innodisk Launches E1.S SSD to Support Next-Generation Edge Computing and AI Advancements</a></h1></div></div>
</li>  
<li class="featured_products__item">
  <div class="featured_products__item-container"><div class="featured_products__image"><img class="image-thumb" alt="Renesas 11-12-24.png" title="Renesas 11-12-24.png" width="250" loading="lazy" src="https://www.signalintegrityjournal.com/ext/resources/images/Newsletters/News/News_1/Renesas-11-12-24.png?t=1731451728&amp;width=250" /></div><div class="featured_products__container"><h1 class="featured_products__headline"><a class="featured_products__article-title-link" href="https://www.signalintegrityjournal.com/articles/3757-renesas-introduces-new-analogpak-programmable-mixed-signal-ics-including-first-low-power-device-with-14-bit-sar-adc">Renesas Introduces New AnalogPAK Programmable Mixed-Signal ICs, Including First Low-Power Device with 14-Bit SAR ADC</a></h1><div class="featured_products__authors">By <a href="https://www.signalintegrityjournal.com/authors/359-renesas-electronics-corporation">Renesas Electronics Corporation</a></div></div></div>
</li>  
<li class="featured_products__item">
  <div class="featured_products__item-container"><div class="featured_products__image"><img class="image-thumb" alt="Siemens 11-13-24.png" title="Siemens 11-13-24.png" width="250" loading="lazy" src="https://www.signalintegrityjournal.com/ext/resources/images/Newsletters/News/News_1/Siemens-11-13-24.png?t=1731527079&amp;width=250" /></div><div class="featured_products__container"><h1 class="featured_products__headline"><a class="featured_products__article-title-link" href="https://www.signalintegrityjournal.com/articles/3762-siemens-unveils-next-generation-ai-enhanced-electronic-systems-design-software">Siemens Unveils Next Generation AI-Enhanced Electronic Systems Design Software </a></h1></div></div>
</li>  

</ul>
</section>
  </aside>

      </div>
      
      <footer class="main-footer" id="main-footer"><div class="ad-bottom-leaderboard" id="div-gpt-ad-bottom-leaderboard"></div><div class="main-footer__top-wrapper"><div class="container"><div class="main-footer__container-wrapper"><div class="main-footer__links" id="footer-logo-address"><div class="footer-logo"><div class="main-header__logo">
  <a class="main-header__logo-image" href="https://www.signalintegrityjournal.com/">
    <img class="main-header__logo-image-media" alt="Signal Integrity Journal" loading="lazy" src="https://www.signalintegrityjournal.com/images/signal_logo.svg" />
</a></div>
</div><div class="footer-address"><div id="footer-contact">  <div class="editorial-content footer-contact-1 records">

    <div class="editorial-content__details record">
      <div class="editorial-content__body body"><div class="ec-footer-contact__wrapper">
<div class="ec-footer-contact__newline">685 Canton St. Norwood, MA 02062</div>

<div class="ec-footer-contact__newline">Tel: (781) 769-9750 Fax: (781) 769-5037</div>
</div>

<div class="ec-footer-contact__wrapper">
<div class="ec-footer-contact__newline">email: <a href="mailto:editorial@signalintegrityjournal.com">editorial@signalintegrityjournal.com</a></div>
</div>
</div>
    </div>
  </div>
</div></div><div id="footer-social-clone">  <div class="editorial-content footer-social-1 records">

    <div class="editorial-content__details record">
      <div class="editorial-content__body body"><a href="https://www.facebook.com/signalintegrityjournal/" class="ec-facebook-link"></a>
<a href="https://www.linkedin.com/groups/8429851" class="ec-linkedin-link"></a>
<a href="https://twitter.com/SIJupdates" class="ec-twitter-link"></a></div>
    </div>
  </div>
</div></div><div class="main-footer__links" id="footer-links-1"><div class="desktop-table-footer"><div class="footer-links-1-heading">NAVIGATION</div><div class='navigation' id='footer.column.1'><ul class='level1'><li class='level1-li first '><a data-background-image="" data-eventname="nav-menu-footer.column.1" data-eventcategory="click" data-eventaction="footer.column.1-link" data-eventlabel="text: Contact Us|url: /contactus" class="link2" href="https://www.signalintegrityjournal.com/contactus">Contact Us</a></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-footer.column.1" data-eventcategory="click" data-eventaction="footer.column.1-link" data-eventlabel="text: Advertise with Us|url: /advertise" class="link2" href="https://www.signalintegrityjournal.com/advertise">Advertise with Us</a></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-footer.column.1" data-eventcategory="click" data-eventaction="footer.column.1-link" data-eventlabel="text: Submit an Article|url: /submissions" class="link2" href="https://www.signalintegrityjournal.com/submissions">Submit an Article</a></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-footer.column.1" data-eventcategory="click" data-eventaction="footer.column.1-link" data-eventlabel="text: Privacy|url: /privacy" class="link2" href="https://www.signalintegrityjournal.com/privacy">Privacy</a></li><li class='level1-li  last'><a data-background-image="" data-eventname="nav-menu-footer.column.1" data-eventcategory="click" data-eventaction="footer.column.1-link" data-eventlabel="text: About Us|url: /aboutus" class="link2" href="https://www.signalintegrityjournal.com/aboutus">About Us</a></li></ul></div></div><div class="footer-mobile-nav">  <div class="editorial-content footer-mobile-nav records">

    <div class="editorial-content__details record">
      <div class="editorial-content__body body"><p><a href="https://www.signalintegrityjournal.com/" style="color:#000;">Home</a><br>
<a href="https://www.signalintegrityjournal.com/aboutus" style="color:#000;">About Us</a><br>
<a href="https://www.signalintegrityjournal.com/contactus" style="color:#000;">Contact Us</a><br>
<a href="https://www.signalintegrityjournal.com/privacy" style="color:#000;">Privacy</a></p></div>
    </div>
  </div>
</div></div><div class="main-footer__links" id="footer-links-2"><div class="footer-links-2-heading">USERS</div><div class='navigation' id='footer.column.2'><ul class='level1'><li class='level1-li first '><a data-background-image="" data-eventname="nav-menu-footer.column.2" data-eventcategory="click" data-eventaction="footer.column.2-link" data-eventlabel="text: Online Subscriber Service Center|url: https://www.b2bmediaportal.com/dynamicregister/(S(rxmlum1oexqmgbge3i1txgxr))/register.aspx?fid=SIJCS" class="link2" href="https://www.b2bmediaportal.com/dynamicregister/(S(rxmlum1oexqmgbge3i1txgxr))/register.aspx?fid=SIJCS">Online Subscriber Service Center</a></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-footer.column.2" data-eventcategory="click" data-eventaction="footer.column.2-link" data-eventlabel="text: Register|url: /user/new" class="link2" href="https://www.signalintegrityjournal.com/user/new">Register</a></li><li class='level1-li  last'><a data-background-image="" data-eventname="nav-menu-footer.column.2" data-eventcategory="click" data-eventaction="footer.column.2-link" data-eventlabel="text: Sign In|url: /user/login" class="link2" href="https://www.signalintegrityjournal.com/user/login">Sign In</a></li></ul></div><div class="main-footer__contact-block"><div id="footer-contact-2">  <div class="editorial-content footer-contact-2 records">

    <div class="editorial-content__details record">
      <div class="editorial-content__body body"><!--<p>For <strong>magazine subscriptions and newsletter</strong> customer service:<br>
<br>
Tel: <br>
Email: <a href="mailto:" style="color:#000;"></a></p>--></div>
    </div>
  </div>
</div></div></div></div></div></div><section class="footer-secondary"><div class="container"><div class="main-footer__footer-secondary-wrapper"><div class="footer-secondary__copyright">  <div class="editorial-content footer-copyright-name-1 records">

    <div class="editorial-content__details record">
      <div class="editorial-content__body body"><span class="ec-footer-secondary__copyright-info">Copyright Signal Integrity Journal</span></div>
    </div>
  </div>
 &copy; 2024. All Rights Reserved<div class="footer-secondary__epub-info">Design, Cms, Hosting &amp; Web Development | <a class="epub-link" href="https://www.epublishing.com/">ePublishing</a></div></div><div class="footer-secondary__logos">  <div class="editorial-content footer-logos-1 records">

    <div class="editorial-content__details record">
      <div class="editorial-content__body body"><div class="ec-footer-secondary__logo">
<a href="http://www.microwavejournal.com/" target="_blank"><img src="https://www.signalintegrityjournal.com/ext/resources/images/footer_logo_1.png" style="height: 44px; width: 100px;" alt="microwavejournal"></a></div>

<div class="ec-footer-secondary__logo">
<a href="http://www.ediconchina.com/" target="_blank"><img alt src="https://www.signalintegrityjournal.com/ext/resources/images/EDI-CON-China-Footer-Logo_v1.jpg" style="width: 150px; height: 100px;"></a></div>

<div class="ec-footer-secondary__logo">
<a href="https://www.edicononline.com/" target="_blank"><img alt="EDI CON Online" src="https://www.signalintegrityjournal.com/ext/resources/article-images-2019/EDICON-ONLINE-LOGO_152.jpg" style="width: 100px; height: 71px;"></a></div>

<div class="ec-footer-secondary__logo">
<a href="http://www.horizonhouse.com/" target="_blank"><img src="https://www.signalintegrityjournal.com/ext/resources/images/footer_logo_3.png" style="height: 72px; width: 100px;" alt="horizonhouse"></a></div></div>
    </div>
  </div>
</div></div></div></section></footer>
    </div>
  </div>

      <!-- google structured data -->
  <script type="application/ld+json">{"@context":"http://schema.org","@type":"NewsArticle","headline":"Silicon Carbide E-Fuse Demonstrator Provides a Fast, Reliable Method for Protecting Power Electronics in El...","description":"\u003cp\u003eTo provide BEV and HEV designers with a faster, more reliable high-voltage circuit protection solution, Microchip Technology has announced the E-Fuse Demonstrator Board, enabled by SiC technology, available in six variants.\u003c/p\u003e","publisher":{"@type":"Organization","name":"Signal Integrity Journal","logo":{"@type":"ImageObject","url":"https://www.signalintegrityjournal.com/ext/resources/structured-data/sij-logo-structured-data.jpg"}},"image":{"@type":"ImageObject","url":"https://www.signalintegrityjournal.com/ext/resources/images/Newsletters/News/News_1/Microchip-5-9-23.jpg?t=1683655668\u0026width=696"},"author":null,"datePublished":"2023-05-09T00:00:01-04:00","dateModified":"2023-05-18T06:24:59-04:00","url":"https://www.signalintegrityjournal.com/articles/3138-silicon-carbide-e-fuse-demonstrator-provides-a-faster-more-reliable-method-for-protecting-power-electronics-in-electric-vehicle-applications","keywords":["automotive","Microchip Technology Inc.","SiC","E-Fuse","HEV","BEV"],"dateCreated":"2023-05-09T00:00:01-04:00","thumbnailUrl":"https://www.signalintegrityjournal.com/ext/resources/images/Newsletters/News/News_1/Microchip-5-9-23.jpg?t=1683655668\u0026width=696","creator":[]}</script>

    <script async="async">
//<![CDATA[
require(['bundle/main.bundle']);
//]]>
</script>
      <script src="https://www.signalintegrityjournal.com/javascripts/pages/article.js?v=1735190801"></script>
  <script src="https://www.signalintegrityjournal.com/javascripts/jquery.rating.pack.js?v=1735190801"></script>

  <script>
    $(function(){
      var $image_gallery = $('#photo-gallery');
      if($image_gallery.length !== 0){
        require(['bundle/photo-gallery.bundle'], function(PhotoGallery){
          new PhotoGallery.default('#photo-gallery');
        });
      }

      return false;
    });
  </script>
  <!--MV Script-->
  <script type="text/javascript" src="https://www.cfmediaview.com/js/MVf.js"></script>
  <script type="text/javascript">
    var mvID = '96ADE5DB-CA3E-4EDA-AEA7-C5068303BBE1';
  </script>
  <script type="text/javascript" src="https://www.cfmediaview.com/js/MV.js">
  </script>
  <!--End MV Script-->
<script>require(['jquery','jquery-cookie'], function($){
  $(function() {
    var $cookiePolicy = $('.cookie-policy');

    if(!$.cookie("cookie_policy")){
      $cookiePolicy.show();
      $cookiePolicy.on('click', '#cookie-policy-close', function(evt) {
        evt.preventDefault();
        $.cookie('cookie_policy', 'true', { expires: 30 });
        $cookiePolicy.remove();
      });
      $(document).on('epub.afterMenu', $cookiePolicy, function() {
        $cookiePolicy.prependTo($('.mm-page'));
      });
    }
  });
});</script>
    <script src="https://www.signalintegrityjournal.com/javascripts/client.js?v=1735190801"></script>
    

</body></html>


